RubyGems Navigation menu

georss4rb 0.0.1

Adds support for all GeoRSS dialects in FeedTools

Versions:

  1. 0.1.1 - March 31, 2007* (8.5 KB)
  2. 0.0.2 - November 26, 2006* (8.5 KB)
  3. 0.0.1 - October 31, 2006* (8.5 KB)

Runtime Dependencies (1):

  • feedtools >= 0.2.26
  • Owners:

    Authors:

    • Guilhem Vellut

    SHA 256 checksum:

    16b9895e7d34c58623860faa6e449b2f998028987478ca575b36fe618c9f700d

    Total downloads 11,986

    For this version 3,678

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: